knrt.net
当前位置:首页 >> 怎么查看grADlE编译Apk使用的jDk版本 >>

怎么查看grADlE编译Apk使用的jDk版本

我不知道我是不是正确的理解了你的意思,你是说你把一个APK反编了,然后再打包成APK是么,用SDK里面提供的打包工具,?你这个不靠谱,你反编译过的东西是不能直接运行的,你放进Eclipse就会发现一堆错,你把文件一个个都拷贝进Eclipse以后再把资源文件也...

ndroidStudio 里进入Project Structure选项, 里边可以设置JDK,在那里可以选择JDK1.7的路径 ,前提是你得有JDK1.7

AndroidStudio 里进入Project Structure选项,里边可以设置JDK,在那里可以选择JDK1.7的路径,前提是你得有JDK1.7

ndroidStudio 里进入Project Structure选项, 里边可以设置JDK,在那里可以选择JDK1.7的路径 ,前提是你得有JDK1.7

ndroidStudio 里进入Project Structure选项, 里边可以设置JDK,在那里可以选择JDK1.7的路径 ,前提是你得有JDK1.7

ndroidStudio 里进入Project Structure选项, 里边可以设置JDK,在那里可以选择JDK1.7的路径 ,前提是你得有JDK1.7

就用1或者2点多的版本吧,3以上都支持java7

一、修改Android Studio(以下简称AS)的内存配置 因为在导入源码时需要消耗大量内存,所以先修改IDEA_HOME/bin/studio.vmoptions中-Xms和-Xmx的值。文档中使用的是748m, 可自行修改。 二、配置AS的JDK、SDK 在IDE中添加一个没有classpath...

他说的应该是jre,你光升级jdk没用

在项目里面改一下 project.properties中的target改成你有的api 还有主要文件AndroidManifest就可以了

网站首页 | 网站地图
All rights reserved Powered by www.knrt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com